Developers
ReferenceWebhook endpoints

List webhook endpoints

List the webhook endpoints of the organization.

GET
/webhook-endpoints

List the webhook endpoints of the organization.

Authorization

http
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer

Number of objects to return, 1 to 100.

Default25
starting_after?string

Cursor: the id of the last object of the previous page.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/webhook-endpoints"
{  "object": "list",  "url": "string",  "has_more": true,  "data": [    {      "id": "string",      "object": "webhook_endpoint",      "url": "string",      "description": "string",      "events": [        "string"      ],      "include_personal_data": true,      "status": "enabled",      "disabled_reason": "string",      "secret": "string",      "created_at": "string",      "updated_at": "string"    }  ]}